* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dd_928-jfjti:after { display: table; content: ''; clear: both; }

.lbvv-790_agaln { clear: both; }

.ccty_879-paiaj { width: 1000px; margin: 0 auto; }


.yhdb_727__jmc
{
	display: block;
}

.yhdb_727__jmc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ccty_879-paiaj
{
	margin-top: 70px;
}

.ybic_812__sa 
{
	display: table;
	position: relative;
}



.e_557__lhh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.e_557__lhh > a
{
	display: block;
	float: left;
}

.e_557__lhh > a.eqskw_601__iisc
{
	margin-right: 10px;
}

.e_557__lhh > a.bzgk-955_dl
{
	margin-right: 10px;
}


.e_557__lhh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.e_557__lhh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.e_557__lhh > a.eqskw_601__iisc > div > span
{
	background-image: url(../images/FB.png);
}

.e_557__lhh > a.bzgk-955_dl > div > span
{
	background-image: url(../images/X.png);
}

.e_557__lhh > span.l_456-arfbe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dhmr-245_c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ped_718__ogw { background-color: #171717; }

.ped_718__ogw .ahdf-691_mlwi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ped_718__ogw .yfdvd-770_ksjj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ped_718__ogw .yfdvd-770_ksjj > .ne_782-re
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yfdvd-770_ksjj .zjjj_986-mj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.agkig_411-yjkci
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.agkig_411-yjkci > .w-420_ahn 
{
	float: right;
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca.active > .n_589-j
{
	visibility: visible;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li
{
	display: block;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci > .fd_594-gcwa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a:hover > .t-86_ithci > .fd_594-gcwa
{
	 
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci > .fd_594-gcwa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .vbepd_466-zggus
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a:hover > .vbepd_466-zggus
{
	text-decoration: underline;
}




.w-420_ahn > .j_695__ca > .cn_183-gdess
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.w-420_ahn > .j_695__ca.active > .cn_183-gdess
{
	background: #f5f5f5;
}


.w-420_ahn > .j_695__ca > .cn_183-gdess > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.agkig_411-yjkci .hicz_421__rvn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.agkig_411-yjkci .hicz_421__rvn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.agkig_411-yjkci .j_695__ca.active .hicz_421__rvn > span
{
	color: #171717;
}



.agkig_411-yjkci .vis_357__q
{
	height: 24px;
	width: 34px;
}

.agkig_411-yjkci .vis_357__q > .ad_299__jmi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.agkig_411-yjkci .j_695__ca.active .vis_357__q > .ad_299__jmi
{
	border:1px solid #171717;
}

.agkig_411-yjkci .vis_357__q > .ad_299__jmi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.actgh_780-jca 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.actgh_780-jca > .c_184-hgadj
{
	display: table;
	margin-top: 70px;
}



.actgh_780-jca > .c_184-hgadj > *
{
	display: table-cell;
	vertical-align: middle;
}

.actgh_780-jca > .c_184-hgadj > .j_906__qbk
{
	width: 440px;
	max-width: 440px;
}

.actgh_780-jca > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.actgh_780-jca > h1 .jobj-68_r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.actgh_780-jca > .e-919_im
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_906__qbk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.j_906__qbk > .v_717-p
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v_717-p.p-161_b
{
	margin-right: 100px;
}


.v_717-p > h3.gt_48-yvp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v_717-p.p-161_b > h3.gt_48-yvp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_906__qbk > .v_717-p .jff_717__s
{
	
}


.v_717-p .pgw_521__leq
{
	display: none;
}


.v_717-p .jff_717__s.eij-408_ghapu
{
	margin-top: 20px;
}

.v_717-p .jff_717__s .z_654-bhfd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v_717-p.p-161_b .jff_717__s .z_654-bhfd
{
	font-size: 16px;
	font-weight: normal;
}



.v_717-p .jff_717__s > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v_717-p.p-161_b .jff_717__s > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v_717-p .jff_717__s .z-410_sof {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v_717-p.p-161_b .jff_717__s .z-410_sof
{
	max-width: 384px;
	font-size:16px;
}

.v_717-p .vw_187__neo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v_717-p.p-161_b .vw_187__neo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.slek_459__ouge
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.slek_459__ouge > .dbark_395__q
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.slek_459__ouge > .dbark_395__q.efc_542-twj
{
	right: -10px;
	top:-10px;
}

.slek_459__ouge > .dbark_395__q.e-874_aczbw
{
	top:0px;
	right: -20px;
}

.slek_459__ouge > .dbark_395__q > .y_17__jjj
{
	display: table-cell;
	vertical-align: middle;
}


.slek_459__ouge > .dbark_395__q .ryqja_389__dnibi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.slek_459__ouge > .dbark_395__q .a_244-djj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fqah_631-qqzt > .slek_459__ouge > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.actgh_780-jca > .c_184-hgadj > .ipcia_534-v
{
	width: 280px;
}


.ipcia_534-v > .hhkf-679_zahid
{
    font-size: 16px;
    line-height: 180%;
}


.ipcia_534-v > .hhkf-679_zahid > b, .ipcia_534-v > .hhkf-679_zahid > h2, .ipcia_534-v > .hhkf-679_zahid > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ipcia_534-v > .hhkf-679_zahid > ol
{
	padding-left: 20px;
}


main
{
	
}


.agl_859__c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.noh_729__edu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.noh_729__edu > li
{
	display: inline-block;
}

.noh_729__edu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.noh_729__edu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.noh_729__edu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.noh_729__edu > li.active > a
{
	color: #545454;
}




.ps-308_fr 
{ 
	margin-bottom: 50px; 

}



.ps-308_fr > .cr_452__bg
{
	 padding: 30px;
	overflow: hidden;
}


.ps-308_fr > .cr_452__bg:after { display: table; content: ''; clear: both; }




.ps-308_fr h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ps-308_fr h1 .jobj-68_r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ps-308_fr h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ps-308_fr h2:first-child
{
	padding-top: 0px;
}

.ps-308_fr .cr_452__bg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ps-308_fr .cr_452__bg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ps-308_fr h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.ps-308_fr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ps-308_fr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ps-308_fr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cr_452__bg ul { margin-top: 12px; }


.cr_452__bg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cr_452__bg ul.clear > li, .cr_452__bg ol.clear > li 
{
	clear: both;
}

.cr_452__bg ul.clear > li:after, .cr_452__bg ol.clear > li:after { display: block; content: ''; clear: both; }


.cr_452__bg ul.jf_187__b
{
	margin-top: 0px !important;
}

.cr_452__bg ul.jf_187__b > li 
{
	margin-left: 0px !important;
}

.cr_452__bg ol { margin-left: 20px; margin-top: 12px; }

.cr_452__bg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cr_452__bg ul.list-recomend
{
	
}

.cr_452__bg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cr_452__bg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cr_452__bg ul.list-recomend > li .dscr_img .date, .cr_452__bg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cr_452__bg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cr_452__bg .ggdn_627__g > .ojhj-290_o
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cr_452__bg .ggdn_627__g > .z_553__jescp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.ps-308_fr > .cr_452__bg.agl_859__c.o-315_xl 
{
	margin-bottom: 50px;
}


.ps-308_fr > .cr_452__bg.agl_859__c.o-315_xl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.o-315_xl table.rir_987__dhbtd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.o-315_xl table.rir_987__dhbtd tfoot td b
{
	text-align: center;
}


.o-315_xl table.rir_987__dhbtd td
{
	width: 50%;
}


.ps-308_fr table { border-collapse: separate; border-spacing: 3px; }

.ps-308_fr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ps-308_fr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rir_987__dhbtd
{
	width: 100%;
}

table.rir_987__dhbtd td
{
	padding: 0;
}

table.rir_987__dhbtd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rir_987__dhbtd a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.yqa-486_h
{
	width: 100%;
}


table.yqa-486_h th
{
	text-align: left;
	font-weight: bold;
}

table.yqa-486_h th.gb_612-mrhbs
{
	max-width: 200px;
}
table.yqa-486_h th.ineem_582-aw
{
	max-width: 100px;
}
table.yqa-486_h th.j-886_ni
{
	
}

table.yqa-486_h td
{
	padding: 5px 10px;
}

table.yqa-486_h tr.hv-240_dm td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.yqa-486_h tr.hv-240_dm td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.yqa-486_h tr.hv-240_dm td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.yqa-486_h tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.yqa-486_h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wzfvj_637-ivdii.b_273-pqbej
{ 
	margin-bottom: 50px; 

}


.wzfvj_637-ivdii.b_273-pqbej h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.oi-594_g
{
	padding: 30px;
}


.wzfvj_637-ivdii ul
{
	display: block;
}

.wzfvj_637-ivdii ul.jf_187__b > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wzfvj_637-ivdii ul.jf_187__b > li:after
{ display: table; content: ''; clear: both; }



.wzfvj_637-ivdii ul.jf_187__b > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wzfvj_637-ivdii ul.jf_187__b > li:not(:last-child)
{
	padding-top: 30px;
}


.wzfvj_637-ivdii ul.jf_187__b > li:last-child, .wzfvj_637-ivdii.extqi-545_lll .cr_452__bg ul > li:last-child
{
	margin-bottom: 0px;
}


.wzfvj_637-ivdii ul.jf_187__b > li .wh_476__canb
{
	margin-bottom: 12px;
}

.wzfvj_637-ivdii ul.jf_187__b > li .wh_476__canb > i
{
	font-size: 18px;
	font-style: italic;
}

.wzfvj_637-ivdii ul.jf_187__b > li .euvku_207-eor
{
	float: left;
}


.wzfvj_637-ivdii ul.jf_187__b > li .euvku_207-eor img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wzfvj_637-ivdii ul.jf_187__b > li .bktc-263_t
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wzfvj_637-ivdii ul.jf_187__b > li .item_rev
{
	display: none;
}

.wzfvj_637-ivdii .rb-254_xldba
{
	margin-top: 20px;
	text-align: center;
}



.wzfvj_637-ivdii .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.g_289__vwwym.b_273-pqbej
{ 
	margin-bottom: 50px; 

}

.g_289__vwwym.b_273-pqbej h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.g_289__vwwym.b_273-pqbej ul
{
	display: table;
	width: 100%;
}

.g_289__vwwym.b_273-pqbej ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.g_289__vwwym.extqi-545_lll .cr_452__bg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.g_289__vwwym ul > li:last-child, .g_289__vwwym.extqi-545_lll .cr_452__bg ul > li:last-child
{
	margin-bottom: 0px;
}


.g_289__vwwym ul > li .ho-949_adof
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.g_289__vwwym ul > li .hg_127-sjg
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.g_289__vwwym ul > li .hg_127-sjg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.g_289__vwwym ul > li .bdm_736-ckqi
{
	margin-bottom: 12px;
}

.g_289__vwwym ul > li .ifklt-87_bjar
{
	color: #777777;
}



.g_289__vwwym .bi_972-swkrs
{
	margin-top: 20px;
	text-align: center;
}




.s-784_fbcbd 
{ 
	margin-bottom: 50px;
}

.s-784_fbcbd .nc_973-el:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.s-784_fbcbd .nc_973-el 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.s-784_fbcbd .nc_973-el img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.s-784_fbcbd .bflb_313__y 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qjg-772_ch
{
	display: block;
	line-height: 130%;

}

.qjg-772_ch > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qjg-772_ch > div > dt
{
	display:inline-block;
}

.qjg-772_ch > div > dd
{
	display:inline;
}

.s-784_fbcbd .ur_993__xexml
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.s-784_fbcbd h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.x_113-gxi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.x_113-gxi > .vc-159_x
{
	display: table;
	width: 100%;
}


.x_113-gxi > .vc-159_x > *
{
	display: table-cell;
	vertical-align: top;
}


.x_113-gxi .slek_459__ouge > img
{
	max-width: 400px;
}



.cjgfi-565_x 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iegqg-792_d
{
	display: block;
	margin-right: 40px;
}


.iegqg-792_d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iegqg-792_d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iegqg-792_d li a:hover
{
	text-decoration: underline;
}

.b-757_j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.b-757_j .f-377_jilxy
{
	display: block;
	text-decoration: none;
}

.b-757_j .f-377_jilxy .jobj-68_r
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.b-757_j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.b-757_j .bstzg-797_zthg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.bstzg-797_zthg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bstzg-797_zthg a:hover
{
	text-decoration: underline;
}



.b-757_j .jj_1-ws
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.b-757_j .rjhv-62_tdhi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.waw_308__cvgv
{
	padding: 30px;
    overflow: hidden;
}


.waw_308__cvgv > .w_207-it
{
	float: right;
	width: 50%;
}

.waw_308__cvgv > .w_207-it > .gh-989_cij
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.waw_308__cvgv > .w_207-it > .gh-989_cij > .qjg-772_ch
{
	margin-top: 20px;
}

.waw_308__cvgv > .keg_528__czkj
{
	float: left;
	width: 50%;
}

.waw_308__cvgv > .keg_528__czkj form
{
	display: block;
	width: 100%;
}

.waw_308__cvgv > .keg_528__czkj .kgjb-812_bu
{
	margin-top: 20px;
}

.waw_308__cvgv > .keg_528__czkj .htd_968-l
{
	display: none;
}


.waw_308__cvgv > .keg_528__czkj .kgjb-812_bu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.waw_308__cvgv > .keg_528__czkj .kgjb-812_bu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.waw_308__cvgv > .keg_528__czkj .kgjb-812_bu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.waw_308__cvgv > .keg_528__czkj .kgjb-812_bu .ly_112__pr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.waw_308__cvgv > .keg_528__czkj .ynjli_673__abebv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ccty_879-paiaj { width: 100%; }
	
.ped_718__ogw { text-align: center; }
	
	
	
	
.ped_718__ogw .yfdvd-770_ksjj
	{
		
		
	}

	
	

	
	
	
	.e_557__lhh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.e_557__lhh > a
{
	
}

	
.e_557__lhh > a.bzgk-955_dl
{
	margin-right: 0px;
}
	
.e_557__lhh > a > div
{
    width: 24px;
	height: 24px;
}

.e_557__lhh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.e_557__lhh > a.eqskw_601__iisc > div > span
{
	
}

.e_557__lhh > a.bzgk-955_dl > div > span
{
	
}


.e_557__lhh > span.l_456-arfbe
{
	display: none;
}
	

	
	
	.dhmr-245_c
	{
		width: auto;
	}
	
	
	.agkig_411-yjkci
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.agkig_411-yjkci > .w-420_ahn > .j_695__ca:not(.active)
	{
		position: relative;
	}
	
	
		.agkig_411-yjkci > .w-420_ahn > .j_695__ca.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.w-420_ahn > .j_695__ca > .cn_183-gdess
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j
	{
		
		display: none;
	}
	


.agkig_411-yjkci > .w-420_ahn > .j_695__ca.active > .n_589-j
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul
{
	display: block;
	max-height:300px;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li
{
	
}
	
	
.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:after 
{ display: table; content: ''; clear: both; }	

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .vbepd_466-zggus
{
	font-size: 14px;	
}
	
	
	
.w-420_ahn > .j_695__ca > .cn_183-gdess > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.w-420_ahn > .j_695__ca.active > .cn_183-gdess > *
{
	font-size: 16px;
}	
		
.w-420_ahn > .j_695__ca:not(.active) > .cn_183-gdess > .hicz_421__rvn
{
	display: none;
}
	
	
	
.agkig_411-yjkci .vis_357__q
{
	width: 24px;
}

.agkig_411-yjkci .vis_357__q > .ad_299__jmi
{
	width: 24px;
	height: 24px;
}
	
	
.agkig_411-yjkci .j_695__ca:not(.active) .vis_357__q > .ad_299__jmi
{
	margin-left: 0px;
}

.agkig_411-yjkci .j_695__ca.active .vis_357__q > .ad_299__jmi
{
	border:1px solid #171717;
}

.agkig_411-yjkci .vis_357__q > .ad_299__jmi > img
{
	height: 24px;
}
	

.ped_718__ogw .yfdvd-770_ksjj > .ne_782-re
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yfdvd-770_ksjj .zjjj_986-mj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.agkig_411-yjkci.efc_542-twj
	{
		float: none;
	}
	
.agkig_411-yjkci.efc_542-twj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.agkig_411-yjkci .wh_476__canb
	{
		line-height: 18px;
	}
	
	.agkig_411-yjkci .vis_357__q > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.agkig_411-yjkci .vis_357__q > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.actgh_780-jca {
    padding: 30px 20px;
	}
	
	.actgh_780-jca > .c_184-hgadj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.actgh_780-jca > .c_184-hgadj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.actgh_780-jca > .c_184-hgadj > .fqah_631-qqzt
	{
		padding-top: 10px
	}
	
	.actgh_780-jca > .c_184-hgadj > .j_906__qbk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_906__qbk > .v_717-p
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fqah_631-qqzt > .slek_459__ouge > img
	{
		max-width: none;
		width: 100%;
	}
	
	.actgh_780-jca > .c_184-hgadj > .ipcia_534-v
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ccty_879-paiaj
	{
		margin-top: 30px;
	}
		
	.ps-308_fr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ps-308_fr h2 { padding-bottom:20px; }
	.ps-308_fr > .cr_452__bg
	{
		padding: 20px;
	}

	.ps-308_fr p + h2 { }
	.ps-308_fr ul { }
	.ps-308_fr li { }
	.ps-308_fr table { width: 100% !important; }
	
	.ps-308_fr img { max-width: 100% !important; }
	

	.wzfvj_637-ivdii.b_273-pqbej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wzfvj_637-ivdii.b_273-pqbej h2
	{
		padding-bottom: 20px;
	}
	
	.wzfvj_637-ivdii.b_273-pqbej ul
	{
		display: block;
	}
	
	.wzfvj_637-ivdii.b_273-pqbej ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wzfvj_637-ivdii.b_273-pqbej ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wzfvj_637-ivdii ul.jf_187__b > li > .euvku_207-eor
	{
		float: none !important;
	}
	
	.wzfvj_637-ivdii ul.jf_187__b > li > .bktc-263_t
	{
		padding: 0px;
	}
	
	
		.g_289__vwwym.b_273-pqbej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_289__vwwym.b_273-pqbej h2
	{
		padding-bottom: 20px;
	}
	
	.g_289__vwwym.b_273-pqbej ul
	{
		display: block;
	}
	
	.g_289__vwwym.b_273-pqbej ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.g_289__vwwym.b_273-pqbej ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.g_289__vwwym.b_273-pqbej ul > li .bktc-263_t
	{
		padding: 0px;
	}
	
	.oi-594_g
	{
		    padding: 20px;
	}
	
	
	.s-784_fbcbd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.s-784_fbcbd h2
	{
		padding-bottom: 20px;
		
	}
	
	.s-784_fbcbd .nc_973-el
	{
		padding: 20px;
	}
	
	.s-784_fbcbd .nc_973-el img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.s-784_fbcbd .ur_993__xexml
	{
		padding-left: 0px;
	}
	
	
	
	
	.x_113-gxi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.x_113-gxi > .vc-159_x
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vc-159_x > .zbd_98-jlyg
	{
		display: block;
	}
	
	.vc-159_x > .besga_891-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vc-159_x > .besga_891-i > .slek_459__ouge
	{
		
	}
	
	
	.v_717-p.p-161_b
	{
		margin-right: 0;
	}
	
	
	.v_717-p.p-161_b .jff_717__s > input
	{
		max-width: none;
	}
	
	.v_717-p.p-161_b .vw_187__neo
	{
		max-width: none;
	}
	
	
	.slek_459__ouge > .dbark_395__q.e-874_aczbw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.b-757_j
	{
		text-align: center;
	}
	
	.iegqg-792_d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iegqg-792_d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iegqg-792_d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.noh_729__edu
	{
		margin-left: 20px !important;
		
	}
	
	.noh_729__edu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ps-308_fr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rir_987__dhbtd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ps-308_fr > .cr_452__bg.b-536_v
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cr_452__bg ul.list-recomend > li
{
	display: block;
}
	
.waw_308__cvgv > .keg_528__czkj
{
	width: 100%;
	float: none;
}
	
.waw_308__cvgv > .w_207-it
{
	width: 100%;
	float: none;
}

.waw_308__cvgv > .w_207-it > .gh-989_cij
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.kwtpv-230_d, .xj-179_e, .d_657-jb
{
	
}

body.xj-179_e .ccty_879-paiaj
{
	width: 800px;
}

body.xj-179_e section.ccty_879-paiaj
{
	margin-top: 50px;
}

body.xj-179_e .e_557__lhh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xj-179_e .e_557__lhh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xj-179_e .ped_718__ogw .ahdf-691_mlwi 
{
	margin: 0;
	margin-left: 20px;
}

body.xj-179_e .ped_718__ogw .yfdvd-770_ksjj
{
	padding: 10px 0 10px 0px; 
}

body.xj-179_e .yfdvd-770_ksjj .zjjj_986-mj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xj-179_e .yfdvd-770_ksjj > .ne_782-re
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci > .fd_594-gcwa
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci > .fd_594-gcwa > img
{
	height: 22px;
}

body.xj-179_e .agkig_411-yjkci .vis_357__q > .ad_299__jmi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xj-179_e .j_695__ca.active .vis_357__q > .ad_299__jmi
{
	border: none;
}

body.xj-179_e .agkig_411-yjkci .vis_357__q > .ad_299__jmi > img
{
	height: 24px;
}

body.xj-179_e .actgh_780-jca 
{
	padding:50px 0px;
}

body.xj-179_e .v_717-p > h4.gt_48-yvp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xj-179_e .v_717-p .vw_187__neo
{
	border-radius: 0px;
}

body.xj-179_e .slek_459__ouge > .dbark_395__q
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xj-179_e .slek_459__ouge > .dbark_395__q
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xj-179_e .slek_459__ouge > .dbark_395__q .ryqja_389__dnibi
{
	top: -20px;
}


body.xj-179_e .slek_459__ouge > .dbark_395__q .a_244-djj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xj-179_e .ipcia_534-v
{
	background-color: #FFFFFF;
}


body.xj-179_e .ipcia_534-v > .hhkf-679_zahid
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.xj-179_e .ipcia_534-v > .hhkf-679_zahid > div
{
	padding: 0px 30px;
}


body.xj-179_e .ipcia_534-v > .hhkf-679_zahid b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xj-179_e .ipcia_534-v > .hhkf-679_zahid h2, body.xj-179_e .ipcia_534-v > .hhkf-679_zahid h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.xj-179_e .g_289__vwwym.b_273-pqbej ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xj-179_e .iegqg-792_d
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xj-179_e .iegqg-792_d ul
{
	display: table;
    margin: 0 auto;
}
body.xj-179_e .iegqg-792_d ul li
{
	line-height: 38px;
}

body.xj-179_e .iegqg-792_d ul li:first-child
{
	margin-left: 0px;
}

body.xj-179_e .iegqg-792_d ul li:last-child
{
	margin-right: 0px;
}

body.xj-179_e .b-757_j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xj-179_e .b-757_j .bstzg-797_zthg
{
	color: #777777; 
}


body.xj-179_e .imgblock
{
	max-width: 740px;
}


body.xj-179_e .w_207-it .imgblock
{
	max-width: 740px;
}

body.xj-179_e .g_289__vwwym ul > li .hg_127-sjg > img
{
	max-width: 224px;
}


body.xj-179_e .x_113-gxi .slek_459__ouge > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xj-179_e .ccty_879-paiaj
{
	width: 100%; 
}

	body.xj-179_e .actgh_780-jca {
    padding: 30px 12px;
	}

	body.xj-179_e .ipcia_534-v > .hhkf-679_zahid
	{
		padding: 30px 0px;
	}

	body.xj-179_e section.ccty_879-paiaj
	{
		margin-top: 30px;
	}


	body.xj-179_e .ps-308_fr > .cr_452__bg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xj-179_e .wzfvj_637-ivdii.b_273-pqbej
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xj-179_e .g_289__vwwym.b_273-pqbej
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xj-179_e .s-784_fbcbd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xj-179_e .x_113-gxi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xj-179_e .vc-159_x > .besga_891-i
	{
		margin-top: 50px;
	}

body.xj-179_e .agkig_411-yjkci .vis_357__q > .ad_299__jmi
{
	width: 28px;
	height: 28px;
}

body.xj-179_e .agkig_411-yjkci .vis_357__q > .ad_299__jmi > img
{
	height: 28px;
}
	
	
body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci > .fd_594-gcwa
{
	width: 24px;
    height: 24px;
}


body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a > .t-86_ithci > .fd_594-gcwa > img
{
	height: 24px;
}

	
body.xj-179_e .w-420_ahn > .j_695__ca > .cn_183-gdess
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xj-179_e .agkig_411-yjkci > .w-420_ahn > .j_695__ca > .n_589-j > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xj-179_e .iegqg-792_d ul li
{
	line-height: 20px;
}
	
body.xj-179_e .b-757_j
{
	margin-top: 30px;
}

	
body.xj-179_e .g_289__vwwym.b_273-pqbej ul > li
{
	padding: 0px;
}

	
}

